	* {
				margin: 0;
				padding: 0;
				font-family:Tahoma, Geneva, sans-serif;
			}

			body {
				background: #75736F;
			}
			#container {
				margin: 20px auto;
				width: 840px;	
			}

			#header, #footer, #content .top, #content .bottom {
				background: url('./parts.png');
				overflow: hidden;
				color: #fff;
				text-align: center;
			}

			#header {
			/* по принцип височината е 172px (на изображението), но изоплзваме padding-top, така че заради глупавия 
			W3C бокс модел, трябва да извадим padding-top от 			height, следователно => 172px - (25px + 38px) = 109px */
			height:147px;
			padding-top:25px;
			position: relative;
			}

			#footer {
				height: 28px; /* 41px - 13px = 28px */
				background-position: 0 -172px;

				text-align: right;
				padding: 13px 10px 0 10px;
			}

			#content .top {
				height: 30px;
				background-position: 0 -213px;
			}

			#content .bottom {
				height: 33px;
				background-position: 0 -243px;
			}

			#content .main {
				background: url('./content.png') top center repeat-y;
				overflow: hidden;
				padding: 0 110px 0 135px;
				

			}
/*Лого*/			
			#logo{
				position:relative;
				float:left;
				margin-left:30px;
				margin-top:-90px;
			}
/*Езици*/			
#langs {
    position: absolute;
    right: 10px;
    top: 10px;
}
/*Езици АНГ*/
#langs  a.bg {
    background: url(bg.png) no-repeat  center top transparent;
    display: block;
    height: 36px;
    text-indent: -9999px;
    width: 36px;
}
#langs a.bg:hover {
    background-position: center bottom;
	width: 36px;
}

/*Езици БГ*/
#langs  a.en {
    background: url(en.png) no-repeat  center top transparent;
    display: block;
    height: 40px;
    text-indent: -9999px;
    width: 40px;
}
#langs a.en:hover {
    background-position: center bottom;
}				
.cont {margin:50px;}			



.cont input, fieldset
{background:none;
border:none;
padding:0px;
margin:0px;
outline: none;
}
textarea {
	width:380px; 
	height:190px; 
	 margin-right:10%;
}
.inputText1 textarea{
	background:url(message.gif) no-repeat;
	padding:5px;
	resize: none;
	border:none;
	padding-left:10px;
	padding-right:30px;
outline: none;
	}
.inputText{
	width:230px; 
	height:30px; 
	background:url(input.gif) no-repeat;
	outline: none;
	}
.inputText input
{margin-left:15px; 
height:28px;
width:210px;
font-size:16px;
color:#333333;
outline: none;
}
.inputText1 input
{
margin-left:15px; 
height:300px;
width:300px;
font-size:16px;
color:#333333;
outline: none;
}
/*
.buttons input{
background-image:url(requests/butt_1.jpg);
display:block;
width:97px;
height:30px;
outline: none;
}
.buttons_en input{
background-image:url(requests/butt_2.jpg);
display:block;
width:97px;
height:30px;
outline: none;
}*/
.red {
	color:#900000;
	font-weight:bold;
	}

 a.press-it-btn{
	background-image:url(requests/butt_1.jpg);
	display:block;
	width:97px;
	height:30px;
	background-position:top;
	}

 a.press-it-btn:hover {
	background-image:url(requests/butt_1.jpg);
	height:29px;
	background-position:bottom;
	}
	a.press-it-btn_en{
	background-image:url(requests/butt_2.jpg);
	display:block;
	width:97px;
	height:29px;
	background-position:top;
	}

 a.press-it-btn:hover_en{
	background-image:url(requests/butt_2.jpg);
	height:29px;
	background-position:bottom;
	}



#contact {
	padding:10px;
	color:#3c3535;
	}
/*Меню*/
#menu { 
	display: block;
    text-align: center;
	width:810px;
    text-decoration: none;	
    background:#dfddda;	
	margin-left:17px;
}

#menu ul { 
    height: 34px;
	padding: 0;
	line-height: 34px; /*same as height. This will center your text verticaly*/
	text-decoration: none;
    background: url(menu_img/menu_bg.jpg) repeat-x left top;
	
}

/*Left Corner*/
#menu ul li.left {
margin:auto;
	display: block;
	float: left;
	clear: left;
	width: 15px;
	height: 34px;
    background: url(menu_img/menu_l.jpg) no-repeat left top;
}

/*Right Corner*/
#menu ul li.right {
	display: block;
	float: right;
	clear: right;
	width: 15px;
	height: 34px;
    background: url(menu_img/menu_r.jpg) no-repeat right top;
	margin:auto;
}

#menu ul li { 
	width: auto;
	display: inline;
	float: left;
	list-style: none;
	text-align: center;
	text-decoration: none;
	margin:auto;
}
			
#menu ul li a { 
	display: block;
	text-decoration: none;
	text-transform: inherit;
	padding: 0 25px;
	color: #ffffff;
}

#menu ul li em {
	display: block;
	float: left;
	width: 2px;
	height: 34px;
    background: url(menu_img/menu_sep.jpg) no-repeat left top;
}
	  
#menu ul li a:hover { 
	background: transparent url(menu_img/menu_over.jpg) repeat-x center top;
	text-decoration: none;
	color: #ffffff;
}



/* vertical menu*/
.menu_div  ul li
{ 
list-style:none;
display:inline;
font-weight:bold;
margin:15px;
}
.menu_div  ul li a
{ 
text-decoration:none;
color:#514747;
height:40px;
line-height:20px;
}

.menu_div a:hover
{ 
text-decoration:underline;
color:#900000;
height:40px;
line-height:20px;
}

/*Академичен съвет таблица*/

.img {
	color:#472e10;
	border:0px;
	}
.img:hover
{
	background-color:#ffffff;
	
}
.table   a{
font-size:14px;
color:#463f3f;
}
.table   td{
font-size:14px;
color:#463f3f;
padding:5px;
border-bottom: 1px;
}

/*obqsnennie za specialnostite*/
 .spec {
 color:#464141;
 text-align:justify;
 text-indent:10px;
 }

/*organizacionen komitet*/

.org_com
{
margin-left:10px;
}
/*h4*/
h4 {
color:#900000;
}
h3 span {
color:#900000;
font-style:italic;
}
h3 {
font-style:italic;
}
/*Линк за "Нагоре"*/
.link_top {
float:right;
}
#news{
margin-left:10px;

}
/*Регистрационна форма за участие*/
#whole_form{
	margin-left:30px;
	
	
	}
#header_form {
background-image:url(requests/rounds.jpg);
background-position:center top;
width:500px;
height:30px;
}
#footer_form
{
background-image:url(requests/rounds.jpg);
background-position:center bottom;
width:500px;
height:30px;	
}
#form_2 
{
background-image:url(requests/repeats.jpg);
background-repeat:repeat-y;	
position:relative;
width:500px;
padding-left:40px;
font-size:14px;
}
input, select, textarea {
     font-size:14px;
}

#form_2 textarea {
max-width: 400px;
max-height: 50px;
}

.label {
	color:#900000;
	font-weight:bold;
	font-style:italic;
}
textarea  .words {
max-width: 400px;
max-height: 200px;
}



 button:-moz-focus-inner {
        border: 0;
        padding: 0;
        margin: 0;
}
button span { color:#FFF; padding-bottom:3px;} 

button {
	margin-left:330px;
    background: url("requests/butt.png") repeat scroll center top transparent;
    height: 30px;
	width:97px;
	border: 0px
}
button:hover{
	background: url("requests/butt.png") repeat scroll center bottom transparent;
	height: 29px;
	border: 0 px;

}
.legend {
font-size:15px;
font-weight:bold;
color:#FFFFFF;
text-decoration:underline;
}
#extra {
background:#d8d3c7;
padding:5px;
text-indent:10px;
}
/*за катедрата*/
#wellcome_pic {

background:url(begin.jpg);
background-repeat:no-repeat;
width:572px;
height:178px;
}
#welcome {
text-indent:20px;
color:#403333;
padding:10px;
}
#welcome p{
color:#6f6a6a;
text-align:justify;
}
#gallery {
margin-left:25px;
}
.back{
text-decoration:none;
color:#900000;
margin-left:500px;
}
.small_news {
text-decoration:none;
color:#900000;
}
.small_news:hover {
text-decoration:none;
color:#000000;
}